uuid: 8c233617-f64e-451c-8d05-27af337da0e3
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: simple_text
label: 'Texto Simple'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
